Results 1 to 3 of 3

Hi everybody I'm trying to install a 3rd party sync tool (Email and PIM) called ... Blackberry 8800 & 8820 forum

  1. #1
    derismann's Avatar
    derismann no está en línea Stack level 1
    Join Date
    Jun 2008
    Posts
    2

    Question unavailable modules while installing 3rd party sync tool

    Advertisement



    Hi everybody

    I'm trying to install a 3rd party sync tool (Email and PIM) called Notify on a BB 8800. When installing it using Desktop Manager I get an error message and the details are indicating that the following modules/files are unavailable:

    net.rim.blackberry.api
    net.rim.blackberry.crypto1
    net.rim.blackberry.crypto2
    net.rim.java.tasks
    net.rim.java.docViewer

    Does anybody know where to get this modules/files?
    Do I need some provider/carrier specific software? Any specific version?
    or do I need to upgrade my OS?

    BTW, provider is Orange CH (Switzerland).

    Any help would be greatly appreciated.

    Many thanks

    regards

  2. #2
    jdellasala's Avatar
    jdellasala no está en línea Device Pro
    Join Date
    Mar 2006
    Posts
    1,573
    Those are OS Modules, and an 8800 should have them. Make sure you have the Attachment Service (part of the OS) installed. You should see "BlackBerry Attachment Service" in your Applications list.
    .
    JerryD

  3. #3
    derismann's Avatar
    derismann no está en línea Stack level 1
    Join Date
    Jun 2008
    Posts
    2

    already have this one

    I already have attachment service...

    any other suggestions?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •